<?xml version="1.0" encoding="UTF-8"?>
<modules xmlns="http://canvas.instructure.com/xsd/cccv1p0" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://canvas.instructure.com/xsd/cccv1p0 https://canvas.instructure.com/xsd/cccv1p0.xsd">
  <module identifier="ga5762ab0b56103e5e097d4e4c14bd5ed">
    <title>Lesson Overview</title>
    <workflow_state>unpublished</workflow_state>
    <position>1</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g89051da6f49dfee4805e0561b57de45f">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Lesson Summary &amp; Details</title>
        <identifierref>gb14807d6dd8424755b3f877daceefb85</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
      </item>
      <item identifier="g495e7b02291f091090001c1d318f0dcd">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Lesson Overview</title>
        <identifierref>g1a736baabdb51f2a3ee5ba5771770ca0</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="g8871488374df338f9124713a5fcefbc4">
    <title>Engage</title>
    <workflow_state>unpublished</workflow_state>
    <position>2</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g7ebdb44a95020932e161a2ef160e1f77">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g004b53f8daae68066b60804ec0156942</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
      </item>
      <item identifier="g1041b1c5882e787e566a930ca3ebe857">
        <content_type>DiscussionTopic</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Pick a Place to Settle</title>
        <identifierref>g82589d8a002794a92b8f0be75a9ab840</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="g8994f7853b62e065c637013c99b91ccc">
    <title>Explore</title>
    <workflow_state>unpublished</workflow_state>
    <position>2</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="gc8e327a22215096fb08b784176e4da7f">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g9145a71d1efb86f90beeec674bd5e87a</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
      </item>
      <item identifier="g6d60d2f8439d9030629612c4bcaeaebc">
        <content_type>DiscussionTopic</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Examine Ancient Civilizations</title>
        <identifierref>g48d5575f28d0ded41659dfd5f1e0b6bc</identifierref>
        <position>2</position>
        <new_tab>false</new_tab>
        <indent>0</indent>
      </item>
      <item identifier="g4834ce61580d702d68fc23a1c92c9373">
        <content_type>Quizzes::Quiz</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>The Birth of Farming</title>
        <identifierref>gfaa850d04a1d0bc089bdeddc93226a7f</identifierref>
        <position>3</position>
        <new_tab/>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="g509c6eb1818161d4ea6a3465ba09db03">
    <title>Explain</title>
    <workflow_state>unpublished</workflow_state>
    <position>3</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g9266125707d88d22331f0e4388097ed9">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g5155d690a6704d5d8398c223171384a8</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
      </item>
      <item identifier="g1127c48a382fb23d724adbb51ec6d68c">
        <content_type>Assignment</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Analyzing Ancient Civilizations</title>
        <identifierref>gfe14d07c3047e5da04bf39f87affb5a1</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="gbdcc19ebe4a2c6a4545561f1d57c87c8">
    <title>Extend</title>
    <workflow_state>unpublished</workflow_state>
    <position>4</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="gd73d335b27584904160c2ae05245673e">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g7bfc14feba7cfbe36c9ba207979e399d</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
      </item>
      <item identifier="g72b8df41b6e165b1f0036a773f3903b2">
        <content_type>DiscussionTopic</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Analyzing Your Civilization</title>
        <identifierref>gf88ab917e1b86fc23f3aa1b7cb9c2e91</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="g995fe96cd715844379f447c232606473">
    <title>Evaluate</title>
    <workflow_state>unpublished</workflow_state>
    <position>5</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
      <item identifier="g8695d9aa1bdd1dc1e6da18f4fbce0145">
        <content_type>WikiPage</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Teacher's Notes</title>
        <identifierref>g17b608e088f8bbaf023eb2108c47f786</identifierref>
        <position>1</position>
        <new_tab/>
        <indent>0</indent>
      </item>
      <item identifier="g99c581829f83c1f922ac173dbcd39460">
        <content_type>Quizzes::Quiz</content_type>
        <workflow_state>unpublished</workflow_state>
        <title>Reflect on Civilization</title>
        <identifierref>g0877a6ffb9559bd9edc1d8d6c606c18e</identifierref>
        <position>2</position>
        <new_tab/>
        <indent>0</indent>
      </item>
    </items>
  </module>
  <module identifier="g41510932a28c6fca8bdb40544de4f0c0">
    <title>Resources</title>
    <workflow_state>unpublished</workflow_state>
    <position>6</position>
    <require_sequential_progress>false</require_sequential_progress>
    <locked>false</locked>
    <items>
    </items>
  </module>
</modules>
